#footer .footer-top .member {
    text-align: center;
    margin-bottom: 20px;
    background: #343a40;
    position: relative;
    overflow: hidden;
}

#footer .footer-top .member .member-info {
    opacity: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    transition: 0.2s;
}

#footer .footer-top .member .member-info-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    transition: bottom 0.4s;
}

#footer .footer-top .member .member-info-content h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
    color: #fff;
}

#footer .footer-top .member .member-info-content span {
    font-style: italic;
    display: block;
    font-size: 13px;
    color: #fff;
}

#footer .footer-top .member .social {
    position: absolute;
    left: 0;
    bottom: -38px;
    right: 0;
    height: 48px;
    transition: bottom ease-in-out 0.4s;
    text-align: center;
}

#footer .footer-top .member .social a {
    transition: color 0.3s;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
}

#footer .footer-top .member .social a:hover {
    color: #ff4a17;
}

#footer .footer-top .member .social i {
    font-size: 18px;
    margin: 0 2px;
}

#footer .footer-top .member:hover .member-info {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.8) 20%, rgba(0, 212, 255, 0) 100%);
    opacity: 1;
    transition: 0.4s;
}

#footer .footer-top  .member:hover .member-info-content {
    bottom: 60px;
    transition: bottom 0.4s;
}

#footer .footer-top .member:hover .social {
    bottom: 0;
    transition: bottom ease-in-out 0.4s;
}